.no-mr		{margin-right: 0 !important;}
/* currency+logo+search */
.header .main-time				{margin:0 0 9px; font:0.69em Verdana,sans-serif; color:#000000; position:relative; top:3px;}
.header .main-time .datatime	{color:#003768;}
.header .main-time .dataday		{margin-left:0px;}

.header .searchbul				{vertical-align:middle; margin-left:7px;}
.header .inputsearch-sml		{border:1px solid #d3d3d3; border-top:1px solid #939598; border-left:1px solid #939598; width:133px; height:17px; position:relative; z-index:10; color:#a1a1a1;}
.header .searchbox				{margin:18px 40px 0 0;}
.header .logo					{margin:15px 0 0;}
.header .search					{margin:6px 0 0;}
.header .smart					{margin:0 0 12px 0; font:normal 11px Arial, sans-serif; text-align:right;}
.header .smart img				{margin:0 18px 0 0;}
.header .smart div.edition_btn  {background: url('/i/issues/h_edition_bg.gif') repeat-x;border:1px solid #CCCCCC;float:right;margin-right:5px;padding:2px 11px 2px 13px; width: 79px}
.header .smart div.edition_btn a{color: #EE2B33;font:10px Arial,sans-serif;text-transform:uppercase;}
.header .smart .l_title                         {text-align: right; margin-bottom: 6px;}
.header .smart .l_title ul.follow li 		{display:inline;}

.currency						{width:242px; text-align:left; margin:5px 0 0;}
.currency table td				{font:9px Verdana,sans-serif; color:#444444;}
.currency table td.type			{font-weight:bold;}
.currency table td.data			{color:#909090; padding-left:5px;}
.currency table td.value		{color:#666666; padding-left:5px; font-weight:600;}
.currency table td.dynamics		{padding-left:5px;}
.currency table td.plus			{color:#339900;}
.currency table td.neutral		{color:#000030;}
.currency table td.minus		{color:#ee2B33;}


/*mainmenu*/
.mainmenu, .tabs 			{width:100%; overflow:hidden; zoom:1; position:relative; font:0.63em Verdana,sans-serif; text-transform:uppercase; padding-top:14px;}
.mainmenu dt				{float:left; height:18px; line-height:2.0; background:#eeeeee; border:1px solid #939598; border-bottom:0; padding:0 11px 0 10px; position:relative; left:1px; margin:2px 0 0 -1px; cursor:pointer;}
.mainmenu dt.tops			{border:1px solid #939598  !important;}
.mainmenu dt:hover,
.tabs dt:hover 				{background-color:#ffffff;}
.mainmenu dt.selected		{background:#fff; z-index:3; cursor:auto; height:20px; margin:0px 0 0 -1px; border-bottom:0  !important;}
.mainmenu dd 				{background:#fff; display:none; float:right; width:100%; margin:20px 0 0 -100%; position:relative; z-index:2;}
.mainmenu dd.selected,
.tabs dd.selected			{display:block;}
.mainmenu .tab-content		{border:1px solid #939598; padding:0 auto; text-align:center; }
.mainmenu ul				{margin:6px 0; padding:0;}
.mainmenu li 				{list-style-image:none; list-style-position:outside; list-style-type:none; display:inline; margin:0 12px;}
.mainmenu li a,
.mainmenu dt a				{text-decoration: none; color:#3f3f3f;}
.mainmenu dt span			{display:block; margin-top:-2px;}
.mainmenu dt.selected  a,
.tabs dt.selected  a		{color:#ee2B33;}
.mainmenu dt.selected span	{display:block; margin-top:0px; /*margin-top:2px;*/}

.weather						{margin:0 0 0 10px; font-style:normal;}
.weather .forecast-icon			{width: 45px; height: 30px; background: url('/i/weather/small/icons.png') no-repeat; margin: 0px 2px; }

.weather .weather-type-1,
.weather .weather-type-n1		{background-position: 0 0px;}
.weather .weather-type-2,
.weather .weather-type-n2		{background-position: 0 -30px;}
.weather .weather-type-3,
.weather .weather-type-n3		{background-position: 0 -60px;}
.weather .weather-type-4,
.weather .weather-type-n4		{background-position: 0 -90px;}
.weather .weather-type-5,
.weather .weather-type-n5		{background-position: 0 -120px;}
.weather .weather-type-6		{background-position: 0 -150px;}
.weather .weather-type-7		{background-position: 0 -180px;}
.weather .weather-type-8,
.weather .weather-type-n8		{background-position: 0 -210px;}
.weather .weather-type-9		{background-position: 0 -240px;}
.weather .weather-type-10		{background-position: 0 -270px;}
.weather .weather-type-11,
.weather .weather-type-n11		{background-position: 0 -300px;}
.weather .weather-type-12		{background-position: 0 -330px;}
.weather .weather-type-13,
.weather .weather-type-n13		{background-position: 0 -360px;}
.weather .weather-type-14		{background-position: 0 -390px;}
.weather .weather-type-15,
.weather .weather-type-n15		{background-position: 0 -420px;}
.weather .weather-type-16,
.weather .weather-type-n16		{background-position: 0 -450px;}
.weather .weather-type-17,
.weather .weather-type-n17		{background-position: 0 -480px;}
.weather .weather-type-n6		{background-position: 0 -510px;}
.weather .weather-type-n7		{background-position: 0 -540px;}
.weather .weather-type-n9		{background-position: 0 -570px;}
.weather .weather-type-n10		{background-position: 0 -600px;}
.weather .weather-type-n12		{background-position: 0 -630px;}
.weather .weather-type-n14		{background-position: 0 -660px;}